body{
	width: 100%;
	text-align: center;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 0.9em;
 
}
h3 {
	font-size: 0.8em;
}
.menu-img{
	display: none;
}
a{
	text-decoration:none;
	color: black;
} 
nav{
	margin-top: 5em;
	padding-bottom: 1em;
	width: 100%;
}
nav a{
	padding: 0.3em 1.1em 1.1em 1.1em;
}
.cart-icon{
	padding-top: 30px;
	height: 2em;
	width: 2em;
	position: absolute;
	display: block;
	right: 2em;
}
header{
	display: flex;
	position: relative;
	margin-bottom: 4em;
}
header h2{
	text-align: center;
	width: 100%;
	position: absolute;
}
.banner-flex{
	align-content: center;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-bottom: 3em;

}
.shop-icon{
	border-color: black;
	border-width: 1px;
	border-style: solid;
	padding: 5px  1.2em 5px 1.2em;
}
.div{
	padding-bottom: 1.2em;
}
.mens-tshirts{
	width: 50%;
	float: left;
}
.ladies-tshirts{
	width: 50%;
	float: right;
}
.i-banner-image{
	object-fit: none;
	object-position: center;
	height: 350px;
	width: 100%;
	display: block;
	animation: fadein 1s;
}
@keyframes fadein{
	from{
		opacity: 0;
	}
	to{
		opacity: 1;
	}
}
.outerwear{
	width: 100%;
	margin-bottom: 2em;
}
footer{
	display: block;
}
footer h3{
	color: white;
	border-spacing: 5px;
	padding: 10px;
	background-color: black;
}


/*===========================================product page========================================================================*/
.banner-flex{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	flex-direction: row;
	margin: 30px;

}
.details p{
	color: gray;
	font-size: 1.2em;
}
.banner-image{
	height: 80%;
	width: 100%;
	display: block;
}
.outerwear{
	width: 100%;
}

.product-items{
	width: 33%;
	float: left;
}
footer{
	padding-bottom: 10px;
	align-items: baseline;
}
.selected{
	box-shadow: 0px 2px 0px 0px;
}

footer h3{
	color: white;
	border-spacing: 5px;
	padding: 10px;
	background-color: black;
}
.config-img{
	float: left;
	width: 100%;
}
.size-box{
	width: 85%;
	height: 3em;
	font-size: 1em;
	border: 0px;
	text-align: center;
	right: 0em;
	padding-left: 12em;
	margin-left: 0em
}
.quantity{
		width: 80%;
	height: 3em;
	font-size: 1em;
	border: 0px;
	text-align: center;
	right: 0em;
	padding-left: 10em;
}
.size-div{
	border-width: 0px;
	border-top-width:1px;
	border-bottom-width: 1px; 
	border-color: gray;
	border-style: solid;
}
.des{
	text-align: left;
	font-size: .8em;
}
.add-to-cart{
	border-color: black;
	border-style: solid;
	border-width: 1px;
	padding: 5px 10px 5px 10px;
	width: 200px;
	margin-right: 18em;
	font-size: 1.2em;
	text-align: center;
}
.details{
	width: 40%;
	float: right;
	margin-right: 100px;
	text-align: left;
}
.con-img{
	width: 40%;
}
.ham{
	display: none;
}
@media screen and (max-width: 700px){
	.product-items{
	width: 50%;
	float: left;
	}
	.con-img{
		width: 100%;
	}
	.details{
		width: 100%;
		float: right;
		margin: auto;
	}
	nav{
		display: none;

	}
	.place-button{
		display: none !important;
	}
	.menu-img{
		display: block;
		width: 30px;
		height: 30px;
		float: left;
		padding: 2em 0px 0px 2em;
	}

}
/*=======================================cart-page===============================================================================*/

.body-cart{
	width: 100%;
}

.main-cart{
	width: 70%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	margin: auto;
	font-size: 1em;
	font-family: 'Roboto Condensed', sans-serif;
	color: gray;


}
.main-cart h2{
	text-align: center;
	font-size: 1.2em;
	font-weight: normal;
}
.flex-1{
	display: flex;
	flex-direction: row;
	float: left;
	margin-left: 1.2em;
	margin-bottom: 0;
}
.flex-1 img{
	width: 65px;
	height: 65px;

}
.flex-1 h3{
	vertical-align: middle;
	font-weight: normal;
	font-size: 16px;
	padding-left: 30px;
	padding-bottom: 0;
	margin-bottom: 0;
}
.space{
	padding-top: 30px;
}

.flex-2{
	display: flex;
	flex-direction: row;
	float: right;
	padding-top: 1.2em;
	padding-left: 40px;
	margin-right: 1.2em;
}
.new-label{
	border: 0;
	outline: 0;
	margin-right: 30px;
}
.cart-size{
	margin-right: 1.2em;
	font-size: 1.2em;
	font-weight: normal;
}
.flex-3{
	display: flex;
	flex-direction: row;
	float: right;
	justify-content: flex-end;
	margin-right: 1.2em;	
}
.flex-3 div{
	font-weight: bold;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.check-out{
	margin: 0;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	border: solid 2px #1B1B1B;
}
.res-checkout-icon{
	display: none;
}


/*----------------------------------------------checkout----------------------------------------------------------------------*/
.text-checkout{
	text-align: center;
	width: 100%;
	color: gray;
	font-size: 0.8em;
}
.zip-state{
	display: flex;
}
.zip-state div{
	width: 40%;
}
.group{ 
  position:relative; 
}
.tick-box{
	size: 2em;
}
input 				{
	font-size:1.1em;
	padding: 1.5em 0.5em 0.5em 0.2em;
	display:block;
	width:90%;
	border:none;
	border-bottom:1px solid #757575;
	background: none;
}
input:focus 	
	{ outline:none; }

/* LABEL ======================================= */
label 				 {
	color:#999; 
	font-size:18px;
	font-weight:normal;
	position:absolute;
	left:5px;
	bottom: .2em;
	transition:0.2s ease all; 
	-moz-transition:0.2s ease all; 
	-webkit-transition:0.2s ease all;
}

/* active state */
input:focus ~ label, input:valid ~ label 		{
	top:0.8em;
	font-size:1em;
	color:#5264AE;
}

/* BOTTOM BARS ================================= */
.bar 	{ 
	position:relative; 
	display:block; 
	width:90%; 
}
.bar:before, .bar:after 	{
	content:'';
	height:2px; 
	width:0;
	bottom:1px; 
	position:absolute;
	background:#5264AE; 
	transition:0.2s ease all; 
	-moz-transition:0.2s ease all; 
	-webkit-transition:0.2s ease all;
}
.bar:before {
	left:50%;
}
.bar:after {
	right:50%; 
}

/* active state */
input:focus ~ .bar:before, input:focus ~ .bar:after {
	width:50%;
}

/* HIGHLIGHTER ================================== */
.highlight {
	position:absolute;
	height:60%; 
	width:100%; 
	top:25%; 
	left:0;
	pointer-events:none;
	opacity:0.5;
}

/* active state */
.checkout-main{
	font-family: 'Roboto Condensed', sans-serif;
	position: relative;
	text-align: left;
}
.form{
	margin-top: 3em;
}
.head-check{
	text-align: center;
	font-weight: normal;
}
.check-flex{
	display: flex;
	flex-direction: row;
	width: 95%;
	justify-content: center;
	margin: auto;
	font-weight: bold;
}
.left{
	width: 50%;
	margin-top: 1.3em;
}
.right{
	width: 50%;
	margin-top: -1.6em;
}

 .left div{
	padding-top: 0em;
 }
 .left select{
	width: 90%;
	font-size: 1.1em;
	padding-top: 0.6em;
	border:0;
	outline: 0;
	font-weight: normal;
	border-bottom: solid 1px #919191;
	padding-bottom: 0.5em;
 }
 .left h3{
	font-size: 1em;
	padding-top: 1.2em;
 }
 .tick-box{
	width: 1.2em;
	margin-top: 0;
	float: left;
	background: #1B1B1B;
 }
 .new-address{
	padding-top: 4px;
	display: block;
 }


 .right div{
	padding-top: 1.2em;
 }
 .card-detail{
	display: flex;
	flex-direction: row;
	width: 100%;
	align-self: center;
 }

 .right select{
	width: 30%;
	font-size: 18px;
	padding-top: 10px;
	border:0;
	outline: 0;
	font-weight: normal;
	border-bottom: solid 1px #919191;
	padding-bottom: 7px;
	margin-right: 10px;
 }
 .zip{
	width: 20%;
 }
 .state{
	width:20%;
 }
.cvv{
	width: 20%;
}
 .summary{
	font-size: 17px;
	padding-top: 0;
 }
 .sum-name{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	padding-top: 0;
	margin-top: 0;
 }
 .sum-name div{
	margin-right: 50px;
	margin-top:0;
	padding-top: 0;
	font-weight: normal;
 }
 .sum-price{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
 }
 .sum-price div{
	margin-right: 50px;
	font-weight: normal;
	padding-top: 30px;
 }
 .place-button{
	display: block;
	border: solid 2px #1B1B1B;
	font-size: 17px;
	font-weight: normal;
	width: 180px;
	text-align: center;
	padding-top: 4px;
	padding-bottom: 4px;
	margin-top: 30px;
 }


 .country{
	margin-top: 1.2em;
 }

 .yes{
	display: none;
	padding-bottom: 50px;
 }


@media screen and (max-width: 700px){
	.check-out{
		display: none;
	}
	.check-flex{
		flex-direction: column;
	}
	.right{
		width: 100%;
	}
	.left{
		width: 100%;
	}
	.checkout-main{
		width: 100%;
	}
	.res-checkout-icon{
		display: block;
		background-color: #2f2f73;
		color: white;
		width: 100%;
		height: 2.5em;
		font-size: 1.2em;
		bottom: 0em;
		margin-top:30%;
		align-content: center;
		position: fixed;
		bottom: 0px;
		left: 0;
	}
	.res-checkout-icon a p{
		color: white;
	}
	.product-items{
	width: 50%;
	float: left;
	}
	.menu-img{
		display: block;
		width: 30px;
		height: 30px;
		float: left;
		padding: 30px 0px 0px 30px;
	}
	.con-img{
		width: 100%;
	}
	.details{
		width: 100%;
		float: right;
		margin: auto;
	}
	nav{
		display: none;

	}
	.i-banner-image{
	object-fit: none;
	object-position: center;
	height: 20em;
	width: 100%;
	display: block;


	}
	.banner-image{
		height: 80%;
		width: 100%;
		display: block;
	}
}
/*-----------------------------cart--------------------------design------------------------------------------------------------*/



